﻿<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
		<p class="nocomments">This post is password protected. Enter the password to view comments.</p>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->
<h3>Comments</h3>


<?php if ( have_comments() ) : ?>
<?php if ( ! empty($comments_by_type['comment']) ) : ?>
<h4><?php comments_number('No Comments', 'One Comment', '% Comments' );?> on <span>&#8220;<?php the_title(); ?>&#8221;</span></h4>
<h5>Suscribe to Our: <a href="<?php bloginfo( 'url' );?>/feed">RSS Feed</a></h5>


<div class="commentlist">
<?php wp_list_comments('type=comment&callback=mytheme_comment'); ?>
</div>



<?php endif; ?>



<?php else : // this is displayed if there are no comments so far ?>

<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

<?php else : // comments are closed ?>
		<!-- If comments are closed. -->
<p class="alert">Comments are closed.</p>

<?php endif; ?>

<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>



<h3><?php comment_form_title( 'Leave a Reply', 'Leave a Reply to %s' ); ?></h3>

<div class="cancel-comment-reply">
<?php cancel_comment_reply_link(); ?>
</div>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p class="alert">You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">logged in</a> to post a comment.</p>
<?php else : ?>

<div id="respond"><form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="comment_form">

<?php if ( $user_ID ) : ?>

<p>Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Log out of this account">Log out &raquo;</a></p>

<?php else : ?>

<p><label for="author"><small>Name <?php if ($req) echo "(required)"; ?></small></label><br/><input type="text" class="inp_text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
</p>

<p><label for="email"><small>E-Mail <?php if ($req) echo "(required)"; ?></small></label><br/><input type="text" class="inp_text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
</p>

<p><label for="url"><small>Website (Optional)</small></label><br/><input type="text" class="inp_text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
</p>

<?php endif; ?>



<p><textarea name="comment" class="inp_textarea"></textarea></p>

<p><input name="submit" type="submit" class="tinput" id="submit" value="Submit Comment" />
<?php comment_id_fields(); ?>
</p>
<?php do_action('comment_form', $post->ID); ?>


</form></div>

<?php endif; // If registration required and not logged in ?>


<?php endif; // if you delete this the sky will fall on your head ?>
<div class="clearfix"></div>
